IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'KTSONUCDOKUMAN')

CREATE TABLE [dbo].[KTSONUCDOKUMAN](
	[KTSONUCDOKUMANID] [int] NOT NULL,
	[KTSONUCTETKIKID] [int] NOT NULL,
	[TARIH] [datetime] NOT NULL,
	[ADRES] [nvarchar](250) NOT NULL,
	[DOSYA] [nvarchar](200) NULL,
	[ACIKLAMA] [nvarchar](250) NULL
) ON [PRIMARY]
GO


